<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="32206fe39797396795f61f8bf8e9f49c">
  <dict>
    <!--2023-02-11 10:01:52.000-->
    <string key="carrier_networkmode_gstyle">true</string>
  </dict>
</config>
